<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <submodels>

    <Bomb_100-number type="int">10</Bomb_100-number>
    <Bomb_250-number type="int">5</Bomb_250-number>
    <Bomb_500-number type="int">2</Bomb_500-number>

  </submodels>

</PropertyList>
